using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LibraryMembers
{
    public partial class frmMain101 : Form
    {
        public frmMain101()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            frmRegister fr1 = new frmRegister();
            fr1.Show();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            frmTamdideozviiat fr2 = new frmTamdideozviiat();
            fr2.Show();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            frmLaghveoviiat fr3 = new frmLaghveoviiat();
            fr3.Show();
        }
    }
}